#include "SubNetwork.h"

namespace cosi
{

namespace library
{

namespace wiredbas
{

SubNetwork::SubNetwork(std::map<std::string, cosi::library::wiredbas::InstantiableNode*> N,
		std::map<std::string, cosi::library::wiredbas::InstantiableLink*> L) :InstantiableSubNetwork(N,L)
{
}

SubNetwork::~SubNetwork()
{
}

}

}

}
